@charset "UTF-8";

.table td,
.table th {
  text-align: center !important;
  vertical-align: middle !important;
}

[data-bg-b] {
  background-color: #ddebf7 !important;
}

.col_table_img {
  display: flex;
}

.col_table_img .table {
  width: 70%;
}

.col_table_img .img {
  width: 30%;
  text-align: center;
}

.cv_col {
  display: flex;
}

.cv_col_item {
  width: 50%;
}

.cv_col_item img {
  width: 100%;
}

.cv_col_item:not(:last-child) {
  margin-right: 20px;
}

.kouza_cv_box {
  padding: 25px;
  border: 3px solid #007cc2;
  color: #007cc2;
  text-align: center;
  max-width: 700px;
  margin: 0 auto;
}

#camytdRate .titleArea h2{
  color: #ffffff;
  font-size: 20px;
  line-height: 1.3;
  margin-top: 10px;
}
#camytdRate .titleArea{
  margin-bottom:20px;
  padding: 10px 30px 25px;
  background-color: #1d7516;
}
#camytdRate .label_lounge{
  color: #fff;
  padding: 2px 7px;
  border: 1px solid #fff;
  display: inline-block;
  border-radius: 5px;
  margin: 0 10px 0 0;
}
#camytdRate .label_ganpon{
color: #fff;
padding: 2px 7px;
border: 1px solid #fff;
display: inline-block;
border-radius: 5px;
}
.balloonRate {
  position: relative;
  margin: -40px auto 0;
  padding: 7px 10px;
  border-radius: 40px;
  z-index: 1;
  text-align: center;
}
.balloonRate:before{
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -10px;
}
.bdrateArea{
  width: 700px;
  margin: 0 auto;
  display: flex;
  line-height: 1.2;
}
.bdrateArea .bdrateinfo{
  vertical-align: middle;
}
.bdrinfo{
  border: 1px solid #222222;
  padding: 10px 20px;
  font-size: 16px;
  color: #222222;
  margin-top:30px;
  margin-left:60px;
}
.bdrateArea .bdrateBox{
  padding: 10px 10px 10px 40px;
}
.bdrateArea .bdrateBox p span.rate{font-size: 20px !important;}
.bdrateArea .bdrateBox p span.ratevalue{font-size: 50px !important;}
.bdrateArea .bdrateBox p span.rateAfter{font-size: 16px;}
.bdrateExArea{border-top: 1px solid #f4a666;padding-top: 20px;font-size: 18px;}

.arrowTxt {
  display: inline-block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 6.5px 0 6.5px 12.3px;
  border-color: transparent transparent transparent #222222;
  vertical-align: middle;
  margin-left: 20px;
  margin-right: 20px;
  padding-bottom: 5px;
}

.sat_bnr{
  width: 700px;
}

.link_btn_brown {
  display: inline-block;
  background: linear-gradient(120deg, #7a543a, #7b5723);
  width: 380px;
  font-weight: bold;
  color: #fff !important;
  padding: 10px 20px;
  position: relative;
  font-size: 20px;
  box-sizing: border-box;
  letter-spacing: 0.1em;
  box-shadow: 0 5px 10px rgba(122, 83, 58, 0.4);
  transition: opacity 0.2s;
}

.link_btn_brown::before {
  content: "";
  display: block;
  width: 12px;
  height: 12px;
  position: absolute;
  top: calc(50% - 6px);
  right: 30px;
  border: 2px solid #fff;
  border-width: 2px 2px 0 0;
  transform: rotate(45deg);
}

.link_btn_line:hover,
.link_btn_brown:hover {
  opacity: 0.8;
  text-decoration: none !important;
}

.lime_txt{
  color:#95ce25;
}

.green_txt{
  color:#1d7516;
}

.txtLL{
  font-size:22px;
}

